---
page_title:
  title: Waarschuwingen en meldingen
  content: >
    Waarschuwingen en meldingen zijn geautomatiseerde e-mailmeldingen verzonden naar agenten wanneer bepaalde gebeurtenissen op het ticket worden geactiveerd.
ticket_alert:
  title: Nieuw Ticket Melding
  content: >
    <p>Waarschuwing worden verstuurd naar agenten wanneer een nieuw ticket wordt aangemaakt.</p><p class="info-banner"> <i class="icon-info-sign"></i> deze waarschuwing wordt niet  verzonden als het ticket is automatisch wordt toegewezen via een Ticket Filter of Help-onderwerp.</p>
  links:
    - 
      title: Standaard melding bij een nieuwe ticket
      href: /scp/templates.php?default_for=ticket.alert
message_alert:
  title: Melding van nieuw bericht
  content: >
    Melding aan medewerkers indien er een nieuw bericht van de gebruiker toegevoegd is aan een bestaand ticket.
  links:
    - 
      title: Standaard melding bij een nieuw bericht
      href: /scp/templates.php?default_for=message.alert
internal_note_alert:
  title: Nieuwe interne activiteit melding
  content: >
    Berichtgeving naar medewerkers, wanneer er een interne activiteit heeft plaatsgevonden, zoals een interne notitie of wanneer een medewerker een reactie toegevoegd heeft aan een ticket.
  links:
    - 
      title: Standaardsjabloon Ticket activiteit
      href: /scp/templates.php?default_for=note.alert
assignment_alert:
  title: Melding van ticket toewijzing
  content: >
    Melding aan medewerkers bij ticket toewijzing.
  links:
    - 
      title: Standaard melding bij toewijzing van een ticket
      href: /scp/templates.php?default_for=assigned.alert
transfer_alert:
  title: Melding bij overdracht
  content: >
    Melding aan medewerkers bij ticket verplaatsing tussen afdelingen.
  links:
    - 
      title: Standaard melding bij overdracht van een ticket
      href: /scp/templates.php?default_for=transfer.alert
overdue_alert:
  title: Te laat ticket melding
  content: >
    Melding aan medewerkers indien een ticket volgens de SLA of einddatum te laat behandeld wordt.
  links:
    - 
      title: Standaard melding bij een verlopen ticket
      href: /scp/templates.php?default_for=ticket.overdue
    - 
      title: Sla's beheren
      href: /scp/slas.php
system_alerts:
  title: Systeemmeldingen
  content: >
    Significante systeem gebeurtenissen die worden verstuurd aan de beheerder (%{config.admin_email}). Afhankelijk van het ingestelde <span class="doc-desc-title">Log Level</span>, worden de gebeurtenissen opgenomen in de <span class="doc-desc-title">System Logs</span>
  links:
    - 
      title: Bekijk Systeemlogboeken
      href: /scp/logs.php
    - 
      title: Verander Admin's email
      href: /scp/settings.php?t=emails
